[Summon_None]
$SummonX = @CAST|0X000C72|NewStaffSchool.esp|1|1|1|0|0|0|0|0|0
$SummonX = @CAST|0X000C7B|NewStaffSchool.esp|1|1|1|0|0|0|0|0|0
$SummonX = @CAST|0X000C73|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0
$SummonX = @CAST|0X000C75|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0
$SummonX = @CAMSHAKE|1|0.5


[SummonA_Fire]
$SummonA = @CAST|0X000B42|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0
$SummonA = @CAMSHAKE|1|0.5


[SummonS_Ice]
$SummonS = @CAST|0X000B43|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0
$SummonS = @CAMSHAKE|1|0.5


[SummonD_Thunder]
$SummonD = @CAST|0X000B44|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0
$SummonD = @CAMSHAKE|1|0.5